Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Die Suche ergab 1 Treffer

von mike69
31. Mär 2005, 08:37
Forum: Systemverwaltung, Administration und Konfiguration
Thema: perl-msql-mysql-modules unter 9.2 nicht verfügbar ?
Antworten: 2
Zugriffe: 906

Hi, Du benötigst die Module von der SuSE Installation nicht, da sie im CPAN zur Verfügung stehen. Damit bist Du sowieso viel flexibler. Um das von Dir gewünschte Modul zu installieren musst Du in der Komandozeile folgendes eingeben: perl -MCPAN -eshell Nun bist Du in einer Shell in der Du nach CPAN ...